/* 
-------------------------------------------------------------------------------
 * Name: RT ENVIRONMENTAL SERVICES, INC.
 * Date: August 2011
 * Description: Global Style Sheet
 * Version: 1.0
 * Coder: Creative Visions
 * Coder URI: http://www.creativevisions.us
-------------------------------------------------------------------------------
*/

/*	
-------------------------------------------
	RESET
-------------------------------------------
*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, span, applet, object, iframe { margin:0; padding:0; border: 0; }
a img { border: none; }
ol, ul, li { list-style: none; }
*:focus, *.focus { outline: 0; }

.clear { clear: both; font-size: 1px; line-height: 1px; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/*	
-------------------------------------------
	GENERAL LAYOUT
-------------------------------------------
*/
body { font-family: Arial, Helvetica, sans-serif; font-size: 100%; background: #1D6796; }

#wrapper { margin: 0 auto; width: 960px; background: #FFF; }
#header { height: 135px; margin-bottom: 15px; }
#nav { height: 30px; margin-bottom: 15px; background: #b4b4b4; padding-right: 20px; padding-left: 20px; }
#banner { height: 250px; margin-bottom: 15px; }
#content { min-height:300px; margin-bottom: 15px; padding: 20px; }
#footer { background: #b4b4b4; padding: 20px; }

/*	
-------------------------------------------
	SHORTCODES
-------------------------------------------
*/
p { margin: 0; padding: 0px; }
p.blue, p .blue { color: #1D6796; }

a { color: #1D6796; text-decoration: underline; }
a:hover { text-decoration: none; }

h1 {}
h2 {}
h3 { color: #1D6796; border-bottom: 2px solid #4D7074; padding-bottom: 3px; text-transform: uppercase; font-size: 1em; margin-bottom: 15px; }
h4 {}
h5 {}

ul { margin:0; padding:0; }
li { list-style-position: outside; }

.float-right-img { float: right; padding: 5px; border: 1px solid #ddd; margin-bottom: 20px; margin-left: 20px; }
.float-left-img { float: left; padding: 5px; border: 1px solid #ddd; margin-bottom: 20px; margin-right: 20px; }

#full-width { float: left; width: 630px; }

#one-half { float: left; width: 305px; margin-right: 20px; }
#one-half.last { float: left; width: 305px; margin-right: 0px; }

#one-third { float: left; width: 204px; margin-right: 10px; margin-top: 20px; }
#one-third.last { float: left; width: 32%; margin-right: 0px; margin-top: 20px; }

/*.testimonials p { margin-bottom: 10px; font-style: italic; font-size: 0.875em; color: #666; }
.testimonials cite { font-style: normal; display: block; text-align: right; text-transform: uppercase; font-size: 10px; margin-bottom: 5px; }
.testimonials { width: 270px; margin: 0 auto; }
#quote_wrap { background: #FFF url(/img/icons/quote-mark.png) no-repeat 20px 20px; margin: 5px 0; padding: 0px 10px; border-top: 1px dotted #999; border-bottom: 1px dotted #999; }*/

blockquote p { margin-bottom: 10px; font-style: italic; font-size: 0.875em; color: #666; }
blockquote cite { font-style: normal; display: block; text-align: right; text-transform: uppercase; font-size: 10px; margin-bottom: 5px; }

/*Setting the width for the blockquotes is required to accurately adjust it's contianer*/
blockquote { width: 550px; /* required */ margin: 0 auto; }
	
/*The #quote_wrap div is created by Quovolver to wrap the quotes*/
#quote_wrap { background: #FFF url(/img/icons/quote-mark.png) no-repeat 20px 20px; margin: 5px 0; padding: 10px; border-top: 1px dotted #999; border-bottom: 1px dotted #999; }

.hr { border-top: 1px dotted #1D6796; margin-top: 20px; margin-bottom: 20px; height: 1px; }

/*	
-------------------------------------------
	HEADER
-------------------------------------------
*/
#header .left { width: 460px; float: left; padding-top: 15px; padding-left: 20px; height: 90px; }
#header .left .logo { padding-bottom: 10px; }

#header .right { float: left; width: 460px; text-align: right; padding-top: 15px; padding-right: 20px; height: 90px; }
#header p { color: #1D6796; font-size: 0.875em; }


/*	
-------------------------------------------
	NAV
-------------------------------------------
*/
#nav #slidemenu { float: left; width: 791px; }
#nav #slidemenu.jqueryslidemenu { margin: 0px; padding: 0px; position:relative; display: block; z-index: 10; float: left; width:791px; height: 30px; }
#nav #slidemenu.jqueryslidemenu ul { margin: 0; padding:0; list-style-type: none; }
#nav #slidemenu.jqueryslidemenu ul li { position: relative; display: inline; float: left; }
#nav #slidemenu.jqueryslidemenu ul li a { color: #FFF; text-decoration: none; display: block; padding: 10px 15px 0; font-size: 0.875em; height: 20px; text-align: center; line-height: 10px; }
#nav #slidemenu.jqueryslidemenu ul li.current a { background-color: #1D6796; color: #FFF; }
#nav #slidemenu.jqueryslidemenu ul li ul { display: block; position: absolute; background-color: #1D6796; width: 280px; padding-bottom: 5px; visibility: hidden; padding-top: 5px; }
#nav #slidemenu.jqueryslidemenu ul li ul li { display: block; list-style:none; margin: 0px; float: left; padding: 3px; }
#nav #slidemenu.jqueryslidemenu ul li ul li a { margin: 0px; display: block; text-align: left; color: #FFF; float: left; width: 250px; font-size: 0.8em; padding: 0 10px 3px; height: 20px; }
#nav #slidemenu.jqueryslidemenu ul li ul li a:hover { background-color: #1D6796; }

/* style the top level hover */
#nav #slidemenu.jqueryslidemenu a:hover { color:#FFF; background-color: #1D6796; }
#nav #slidemenu.jqueryslidemenu :hover > a { color:#FFF; background-color: #1D6796; }

#nav #client-portal { float: right; width: 112px; height: 30px; text-align: center; font-size: 0.875em; padding: 0px; margin-left: 5px; }
#nav #client-portal a { width:112px; background: #1D6796; color: #FFF; border: none; text-decoration: none; padding: 6px 0px; display: block; height: 18px; }
#nav #client-portal a:hover { background: #BEDCDC; color: #1D6796; }


/*	
-------------------------------------------
	CONTENT
-------------------------------------------
*/
#main.left { float: left; width: 630px; margin-right: 20px; }
#main.right { float: right; width: 630px; margin-left: 20px; }
#main p { font-size: 0.875em; color: #666; }


/*	
-------------------------------------------
	SIDEBAR
-------------------------------------------
*/
#sidebar.left { float: left; width: 270px; }
#sidebar.right { float: right; width: 270px; }


/*	
-------------------------------------------
	FOOTER
-------------------------------------------
*/
#footer p { padding: 0px; font-size: 0.8em; color: #1D6796; }

#footer .leftCol { float: left; width: 645px; }
#footer .leftCol ul { width: 150px; margin: 0px 10px 0px 0px; padding: 0px; float: left; }
#footer .leftCol ul li { font-size: 0.8em; display: block; border-bottom: 1px dotted #7D7D7D; padding: 2px 5px; }
#footer .leftCol ul li.top { border-top: 1px dotted #7D7D7D; }

#footer .leftCol ul li a { color: #1D6796; text-decoration: none; }
#footer .leftCol ul li a:hover { color: #38A4CB; }

#footer .rightCol { float: right; width: 275px; text-align: right; }
#footer .rightCol .logo { float: left; padding-left: 0px; }

/* FORM */
.form1 input{border:1px solid #CCCCCC; padding:4px;}
.form1 p{padding:8px;}